Bug 1128594 - wrong executable authority for qemu-iotests test for the RHEL 6 internal repository
Summary: wrong executable authority for qemu-iotests test for the RHEL 6 internal repo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jeff Nelson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 07:40 UTC by Sibiao Luo
Modified: 2015-07-22 06:06 UTC (History)
14 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.460.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 06:06:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1275 normal SHIPPED_LIVE qemu-kvm bug fix and enhancement update 2015-07-20 17:49:16 UTC

Comment 3 Jeff Nelson 2015-03-24 21:48:20 UTC
Fix included in qemu-kvm-0.12.1.2-2.460.el6

Comment 8 errata-xmlrpc 2015-07-22 06:06:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1275.html


Note You need to log in before you can comment on or make changes to this bug.